@font-face {
    font-family: BrandonTextBold;
    font-weight: 700;
    font-style: normal;
    src: url(../fonts/BrandonTextBold.eot);
    src: url(../fonts/BrandonTextBold.eot) format("embedded-opentype"), url(../fonts/BrandonTextBold.woff2) format("woff2"), url(../fonts/BrandonTextBold.woff) format("woff"), url(../fonts/BrandonTextBold.ttf) format("truetype"), url(../fonts/BrandonTextBold.svg#BrandonTextBold) format("svg");
    font-display: swap;
}

@font-face {
    font-family: BrandonTextBlack;
    font-weight: 900;
    font-style: normal;
    src: url(../fonts/BrandonTextBlack.eot);
    src: url(../fonts/BrandonTextBlack.eot) format("embedded-opentype"), url(../fonts/BrandonTextBlack.woff2) format("woff2"), url(../fonts/BrandonTextBlack.woff) format("woff"), url(../fonts/BrandonTextBlack.ttf) format("truetype"), url(../fonts/BrandonTextBlack.svg#BrandonTextBlack) format("svg");
    font-display: swap;
}

@font-face {
    font-family: 'brandon_textlight';
    src: url('../fonts/brandontext-light-webfont.eot');
    src: url('../fonts/brandontext-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/brandontext-light-webfont.woff2') format('woff2'),
    url('../fonts/brandontext-light-webfont.woff') format('woff'),
    url('../fonts/brandontext-light-webfont.ttf') format('truetype'),
    url('../fonts/brandontext-light-webfont.svg#brandon_textlight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'brandon_textmedium';
    src: url('../fonts/brandontext-medium-webfont.eot');
    src: url('../fonts/brandontext-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/brandontext-medium-webfont.woff2') format('woff2'),
    url('../fonts/brandontext-medium-webfont.woff') format('woff'),
    url('../fonts/brandontext-medium-webfont.ttf') format('truetype'),
    url('../fonts/brandontext-medium-webfont.svg#brandon_textmedium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'brandon_textregular';
    src: url('../fonts/brandontext-regular-webfont.eot');
    src: url('../fonts/brandontext-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/brandontext-regular-webfont.woff2') format('woff2'),
    url('../fonts/brandontext-regular-webfont.woff') format('woff'),
    url('../fonts/brandontext-regular-webfont.ttf') format('truetype'),
    url('../fonts/brandontext-regular-webfont.svg#brandon_textregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


#open-categories,
#menu,
#top-section h1,
.shop-details h3 {
    font-family: 'BrandonTextBold';
}
.breadcrumb li,
.top-section-text p {
    font-family: 'brandon_textmedium';
}

#filtros #open-filters,
.chip a {
    font-family: 'brandon_textregular';
}
.shop-header-info h1 {
    font-family: 'brandon_textlight';
}
